Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642308 - app-text/scrollkeeper-dtd-1.0-r1 stabilization
Summary: app-text/scrollkeeper-dtd-1.0-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-12-26 12:46 UTC by Mikle Kolyada
Modified: 2018-07-27 22:01 UTC (History)
0 users

See Also:
Package list:
app-text/scrollkeeper-dtd-1.0-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-12-26 12:46:17 UTC
See tracker.
Comment 1 Andreas K. Hüttel gentoo-dev 2018-01-21 16:37:00 UTC
ping
Comment 2 Larry the Git Cow gentoo-dev 2018-01-28 23:13:28 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=baf0e1a9320029b5b58882b9032735941c84620d

commit baf0e1a9320029b5b58882b9032735941c84620d
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2018-01-28 23:13:04 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2018-01-28 23:13:19 +0000

    app-text/scrollkeeper-dtd: EAPI bump, bug 642308
    
    Bug: https://bugs.gentoo.org/642308
    Package-Manager: Portage-2.3.20, Repoman-2.3.6

 .../scrollkeeper-dtd-1.0-r1.ebuild                 | 57 ++++++++++++++++++++++
 1 file changed, 57 insertions(+)}
Comment 3 Gilles Dartiguelongue gentoo-dev 2018-02-07 21:59:25 UTC
Why was a bump needed btw ? No installed file changed, no eclass is used ?
Comment 4 Andreas K. Hüttel gentoo-dev 2018-02-14 23:57:55 UTC
(In reply to Gilles Dartiguelongue from comment #3)
> Why was a bump needed btw ? No installed file changed, no eclass is used ?

Because I have no clue about this package, and in that case prefer a bump. If something's broken, at least it becomes visible then...
Comment 5 Andreas K. Hüttel gentoo-dev 2018-02-14 23:59:46 UTC
Please do, all arches.
Comment 6 Sergei Trofimovich gentoo-dev 2018-02-18 20:30:25 UTC
ia64 stable
Comment 7 Thomas Deutschmann gentoo-dev Security 2018-02-18 21:57:55 UTC
x86 stable
Comment 8 Agostino Sarubbo gentoo-dev 2018-02-22 09:06:05 UTC
amd64 stable
Comment 9 Sergei Trofimovich gentoo-dev 2018-02-25 11:02:43 UTC
commit df40bb79a5dbc08018579b434b8c9b1652de8491
Author: Rolf Eike Beer <eike@sf-mail.de>
Date:   Sun Feb 25 07:33:27 2018 +0100

    app-text/scrollkeeper-dtd: stable 1.0-r1 for sparc, bug #642308
Comment 10 Tobias Klausmann gentoo-dev 2018-03-03 13:13:51 UTC
Stable on alpha.
Comment 11 Larry the Git Cow gentoo-dev 2018-03-03 19:05:06 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=017cadeb3c849a43f6823cd671dbb9785eb59eb7

commit 017cadeb3c849a43f6823cd671dbb9785eb59eb7
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2018-03-03 19:04:54 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2018-03-03 19:04:54 +0000

    app-text/scrollkeeper-dtd: Stable for the rest. It's a DTD. Bug 642308.
    
    Bug: https://bugs.gentoo.org/642308
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 app-text/scrollkeeper-dtd/scrollkeeper-dtd-1.0-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 12 Larry the Git Cow gentoo-dev 2018-03-03 19:06:17 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5a166f079c4fcdebfb20d9b952ded87b9acf00ea

commit 5a166f079c4fcdebfb20d9b952ded87b9acf00ea
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2018-03-03 19:05:48 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2018-03-03 19:06:05 +0000

    app-text/scrollkeeper-dtd: Drop old
    
    Closes: https://bugs.gentoo.org/642308
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 .../scrollkeeper-dtd/scrollkeeper-dtd-1.0.ebuild   | 55 ----------------------
 1 file changed, 55 deletions(-)
Comment 13 Sergei Trofimovich gentoo-dev 2018-07-27 22:01:51 UTC
commit 017cadeb3c849a43f6823cd671dbb9785eb59eb7
Author: Andreas K. Hüttel <dilfridge@gentoo.org>
Date:   Sat Mar 3 20:04:54 2018 +0100

    app-text/scrollkeeper-dtd: Stable for the rest. It's a DTD. Bug 642308.